it-swarm.com.de

Wie installiere ich mssql-server in Ubuntu 19.04?

Während Sie diesem Tutorial folgen, wenn Sie es ausführen

Sudo apt-get install -y mssql-server

Ich bekomme in der Ausgabe den nächsten Fehler:

The following packages have unmet dependencies:
 mssql-server : Depends: libjemalloc1 but it is not installable
                Depends: libssl1.0.0 but it is not installable

was sollte ich tun?

9
Fito

Ich habe meine Antwort auf diese für 18.1 gestützt. Installieren Sie diese Pakete:

libssl1.0.0_1.0.1t-1 + deb8u11_AMD64.deb und libjemalloc1_3.6.0-11_AMD64.deb

mit den Befehlen:

Sudo dpkg -i libssl1.0.0_1.0.1t-1+deb8u11_AMD64.deb    
Sudo dpkg -i libjemalloc1_3.6.0-11_AMD64.deb 
7
Fito